using Abp.MultiTenancy;
using MineTec.ProManager.Authorization.Users;

namespace MineTec.ProManager.MultiTenancy
{
    public class Tenant : AbpTenant<User>
    {
        public Tenant()
        {            
        }

        public Tenant(string tenancyName, string name)
            : base(tenancyName, name)
        {
        }
    }
}
